package com.hfkj.sysenum;

/**
 * 退款订单状态
 * @author hurui
 */
public enum TradeOrderRefundStatusEnum {
    status0(0, "删除"),
    status1(1, "退款中"),
    status2(2, "已退款"),
    status3(3, "退款失败"),
    ;

    private Integer number;

    private String name;

    TradeOrderRefundStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
